Subject: non-linear fitting with MINPACK!!

From: Pradipta Bandyopadhyay <[email-masked]>
Date: Tue, 11 Mar 2003 17:51:46 -0800 (PST)

Hi,

    I am using the routine lmdif.f from MINPACK for non-linear
optimization. It works fine for a subset of my data - but doesn't seem to
work with the larger set of data. Apparently it is trapped in some local
minimum (typical of any non-linear optimization). Has anybody used it for
~ half million data points (3d grid - X . Y . Z ~ half million) successfully?
Any help would be appreciated.

          Pradipta